Four Stars

tTM1Input v1.1 (tested for up to 5.4) approbriate also for 6.4.x ?

Does somebody try whether tTM1Input also works with 6.4.x Talend versions? As of the Exchange Portal it was last tested with 5.4. Some more actual insights?

1 REPLY
Moderator

Re: tTM1Input v1.1 (tested for up to 5.4) approbriate also for 6.4.x ?

Hello,

The custom component is written by talend community user and shared on talend exchange portal.

Feel free to contact the author directly.

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.